html{
	font-size: 1vw;
}

body {
    height: 100%;
    margin: 0px;
    padding: 0px;
	background-image: linear-gradient(#00deff,#00deff,#00deff,#0055dd);
 }

#logo {
    width: 100%;
    height: 20vh;
    max-height: 100%;
    margin: 0;
    padding: 0;
    background-image: url("images/title3840.png");
    background-size:100% 100%;
    background-repeat: no-repeat;		
}
		
#home{
	position: absolute;
	height: 2.75vw;
	width: 2.75vw;
	left: 1%;
	top: 1%;
}

#links{
	right: 1%;
	top: 1%;
    position: absolute;
    display: grid;
    grid-template-areas: "a b" "c c"
}

#linkbutton{
	height: 3vw;
	width: 3vw;
}

#paypalbutton{
	height: 2vw;
    width: 6vw;
    grid-area: c;
}
#paypalimage{
    display: inline-block;
    height: 100%;
    width: 100%;
    top: 0%;
}

h1{
	position: relative;
	padding-left: 5%;
}

#format {
	width: 80%;
	padding-left:8%;	
	display: grid;
		grid-template-areas:  "w" "o" "m";
}

#Mobile {
	grid-area: m;
}

#Other {
	grid-area: o;
}

#Web {
	grid-area: w;
}

.games {
	width: 100%;		
	display: grid;
		grid-template-columns: 30% 30% 30%;
		grid-column-gap: 5%;
}
			
.grid-item{
	width: 24vw;
	height: 36vw;
}

#but{
	padding-left:13%;
	width: 75%;
	height: 50%;
}

#imb{
	display:inline-block;
	border: solid white 3px;
	width: 100%;
	height: 100%;
}
#imb:hover{
	border: solid black 3px;
}

#desc{
	text-align:center;
}

#endform{
	margin-left:10%;
	width: 80%;
    height: 30vh;
	background-color: #555555;
	text-align: center;
	color: white;
}

@media only screen and (max-width:3456px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title3456.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
		
	}

	html{
		font-size: 1.1vw;
	}
}
@media only screen and (max-width:3072px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title3072.png");
		background-size:100% 100%;
		background-repeat: no-repeat;		
	}
	html{
		font-size: 1.2vw;
	}
}
@media only screen and (max-width:2688px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title2688.png");
		background-size:100% 100%;
		background-repeat: no-repeat;		
	}
	html{
		font-size: 1.3vw;
	}
}
@media only screen and (max-width:2304px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title2304.png");
		background-size:100% 100%;
		background-repeat: no-repeat;	
	}
	html{
		font-size: 1.4vw;
	}
}
@media only screen and (max-width:1920px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title1920.png");
		background-size:100% 100%;
		background-repeat: no-repeat;		
	}
	html{
		font-size: 1.5vw;
    }
    #home{
        position: absolute;
        height: 2.75vw;
        width: 2.75vw;
        left: 1%;
        top: 1%;
    }
}
@media only screen and (max-width:1536px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title1536.png");
		background-size:100% 100%;
		background-repeat: no-repeat;	
	}
	html{
		font-size: 1.7vw;
    }
    #home{
        position: absolute;
        height: 3.5vw;
        width: 3.5vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 3.5vw;
        width: 3.5vw;
    }
    
    #paypalbutton{
        height: 1.75vw;
        width: 7vw;
    }
}
@media only screen and (max-width:1152px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title1152.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
		
	}
	html{
		font-size: 2.1vw;
    }
    #home{
        position: absolute;
        height: 4vw;
        width: 4vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 5vw;
        width: 5vw;
    }
    
    #paypalbutton{
        height: 2.5vw;
        width: 10vw;
    }
}
@media only screen and (max-width:960px){
	.games {
			grid-template-columns: 45% 45%;
			grid-column-gap: 10%;
	}
				
	.grid-item{
		width: 36vw;
		height: 54vw;
	}
}
@media only screen and (max-width:768px){
	#logo {
		width: 100%;
		height: 13vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title768.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
	}
	html{
		font-size: 3.5vw;
    }
    #home{
        position: absolute;
        height: 5vw;
        width: 5vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 7vw;
        width: 7vw;
    }
    
    #paypalbutton{
        height: 3.5vw;
        width: 14vw;
	}
	.games {
		grid-template-columns: 80%;
		grid-column-gap: 0%;
}
			
	.grid-item{
		width: 64vw;
		height: 96vw;
}
#format {
	padding-left:18%;	
}
}
@media only screen and (max-width:384px){
	#logo {
		width: 100%;
		height: 10vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title384.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
	}
	html{
		font-size: 5vw;
    }
    #home{
        position: absolute;
        height: 7vw;
        width: 7vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 8vw;
        width: 8vw;
    }
    
    #paypalbutton{
        height: 4vw;
        width: 16vw;
    }
}

@media (max-aspect-ratio : 4/3){
	#format {
		width: 80%;	
		display: grid;
			grid-template-areas: "m" "w" "o";
	}
}